Log4Shell (20.12.2021)

Lugrain-Produkte sind von der Log4j-Sicherheitslücke nicht betroffen.

Hier die Produkte im Einzelnen:

PC-Check (alle Versionen) --> Nicht betroffen (kein Java)
USBSecure Professional (alle Versionen) --> Nicht betroffen (kein Java)
make·it (alle Versionen) --> Nicht betroffen (kein Java)
AdminsRobot (alle Versionen) --> Nicht betroffen (kein Java)
MaschinenStopp (alle Versionen) --> Nicht betroffen (kein Java)